Skip to main content
Edmentum Support

(INT ONLY): Google Admin Console

Overview

All Edmentum programs and content still function normally after the most recent Chrome update (62). After this update, Chrome defaults to Ask FirstAdditionally, trusted sites will need to be added to fully authorize Flash content to operate in Google Chrome. Once these sites are added, Chrome will remember to run Flash on that site for all future visits. 

If using Google Admin Console to manage Chrome settings, Google suggests the following if having issues using Flash Player with Chrome 62+:

Per Google, Flash support is being deprecated that's why some settings from the Admin Console related to Flash will start to be no longer available until all the settings are completely removed. As a work around on this, Google suggests the following steps:

  • Set Plug-ins to run automatically
  • Set Plugin Authorization to Always run plugins that require authorization
  • Set Outdated Plugins to Allow outdated plugins to be used as normal plugins
  • Whitelist the website/s that uses Flash (see above for Edmentum sites)
  • Whitelist *flash* and *Flash* in the Enabled Plug-ins list

The above steps are only workarounds so that you can run Flash on websites that still use Flash. This is not a guarantee that Flash will continue working in the future for these websites in Google Chrome.

 

Other Considerations

Google Admin Instructions:

  1. Sign in to the Google Admin console.
  2. From the Admin console Home page, go to Device management.
  3. On the left, click Chrome management.
  4. Click User settings.
  5. On the left, select the organization to which you want the settings to apply to. ...
  6. Make the settings you want. …
  7. At the bottom, click Save.

Where to add the wildcard URLs:

  • JavaScript Section: Allow These Sties to Run JavaScript
  • Plug-ins Section: Allow Plug-ins on These Sites
  • Pop-Ups Section: Allow Pop-Ups on These Sites

Where to enable Flash as a Plug-in:

  • Set Plug-ins to run automatically
  • Set Plugin Authorization to Always run plugins that require authorization
  • Set Outdated Plugins to Allow outdated plugins to be used as normal plugins
  • Whitelist the website/s that uses Flash (see above for Edmentum sites)
  • Enable Plug-n Section:
  • "Flash"

    "flash"

  • Was this article helpful?